const btnSpeichern = document.getElementById('Speichern');
const btnLoeschenKey = document.getElementById('delete_key');
const btnAllesLoeschen = document.getElementById('delete_all');


function speichern() {
	var key = document.getElementById('key').value;
	var data = document.getElementById('data').value;
	window.localStorage.setItem(key, data);
}


btnSpeichern.addEventListener('click',  e => {
	speichern()});






